<dl>
{{ range .Page.Pages }}
  <dt>
    <a href="{{ .RelPermalink }}">{{ partial "docs/title" . }}</a>
  </dt>
  <dd class="markdown-inner">
    {{ default .Summary .Description | markdownify }}
  </dd>
{{ end }}
</dl>
